<!DOCTYPE html>
<html>

<head>
  <!-- Basic -->
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <!-- Mobile Metas -->
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <!-- Site Metas -->
  <meta name="keywords" content="" />
  <meta name="description" content="" />
  <meta name="author" content="" />
  <link rel="shortcut icon" href="images/favicon.png" type="">

  <title> LotteBee </title>

  <!-- bootstrap core css -->
  <link rel="stylesheet" type="text/css" href="css/bootstrap.css" />

  <!--owl slider stylesheet -->
  <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css" />
  <!-- nice select  -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-nice-select/1.1.0/css/nice-select.min.css" integrity="sha512-CruCP+TD3yXzlvvijET8wV5WxxEh5H8P4cmz0RFbKK6FlZ2sYl3AEsKlLPHbniXKSrDdFewhbmBK5skbdsASbQ==" crossorigin="anonymous" />
  <!-- font awesome style -->
  <link href="css/font-awesome.min.css" rel="stylesheet" />
  <!--toastr-->
  <link rel="stylesheet" href="plugins/toastr.min.css">
  <!-- Custom styles for this template -->
  <link href="css/style.css" rel="stylesheet" />
  <!-- responsive style -->
  <link href="css/responsive.css" rel="stylesheet" /> 

</head>

<body>

  <div class="hero_area">
    <div class="bg-box">
      <img src="images/bg3.jpg" alt="">
    </div>
    <!-- header section strats -->
    <header class="header_section">
      <div class="container-fluid fixed-top" style="background-color: #222831;">
        <nav class="navbar navbar-expand-lg custom_nav-container ">
          <a class="navbar-brand" href="index.html">
            <span>
              LotteBee
            </span>
          </a>

          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class=""> </span>
          </button>

          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav  mx-auto ">
              <li class="nav-item">
                <a class="nav-link" href="index.html">Trang chủ </a>
              </li>
              <li class="nav-item active">
                <a class="nav-link" href="menu.html">Thực đơn <span class="sr-only">(current)</span> </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="about.html">Giới thiệu</a>
              </li>
            </ul>
            <div class="user_option">
              <a href="signin.html" id="user_link">
                <i class="fa fa-user" aria-hidden="true"></i>
              </a>
              <a href="cart.html" class="cart">
                <i class="fa fa-shopping-basket" aria-hidden="true"></i>
                <i class="count-cart" aria-hidden="true">0</i>
              </a>
              <form class="form-inline">
                <button class="btn  my-2 my-sm-0 nav_search-btn" type="submit">
                  <i class="fa fa-search" aria-hidden="true"></i>
                </button>
              </form>
              <a href="" class="order_online">
                Order Online
              </a>
            </div>
          </div>
        </nav>
      </div>
    </header>
    <!-- end header section -->
    <!-- slider section -->
    <section class="slider_section ">
      <div id="customCarousel1" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <div class="container ">
              <div class="row">
                <div class="col-md-7 col-lg-6 ">
                  <div class="detail-box">
                    <h1>
                      Đồ ăn nhanh LotteBee
                    </h1>
                    <p>
                      LotteBee là cửa hàng đồ ăn nhanh chất lượng, đa dạng sản phẩm và phục vụ nhanh chóng, thuận tiện cho khách hàng. Với đội ngũ nhân viên nhiệt tình và thân thiện, LotteBee cam kết mang đến cho khách hàng những trải nghiệm mua sắm và ẩm thực tuyệt vời nhất. Hãy ghé thăm LotteBee ngay hôm nay để thưởng thức các món ăn ngon và độc đáo của chúng tôi!
                    </p>
                    <div class="btn-box">
                      <a href="" class="btn1">
                        Đặt món ngay !!!
                      </a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="carousel-item ">
            <div class="container ">
              <div class="row">
                <div class="col-md-7 col-lg-6 ">
                  <div class="detail-box">
                    <h1>
                      Mục tiêu của LotteBee
                    </h1>
                    <p>
                      Với mục tiêu trở thành địa điểm mua sắm và thưởng thức đồ ăn nhanh hàng đầu, LotteBee luôn cập nhật những sản phẩm mới và đa dạng, từ bánh mì, bánh ngọt đến thức uống và các loại snack hấp dẫn. Chúng tôi cam kết sử dụng nguyên liệu tươi sạch và tuân thủ nghiêm ngặt các tiêu chuẩn vệ sinh an toàn thực phẩm để mang đến cho khách hàng những món ăn ngon và đảm bảo sức khỏe.
                    </p>
                    <div class="btn-box">
                      <a href="" class="btn1">
                        Đặt món ngay !!!
                      </a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="carousel-item">
            <div class="container ">
              <div class="row">
                <div class="col-md-7 col-lg-6 ">
                  <div class="detail-box">
                    <h1>
                      Đặc điểm LotteBee
                    </h1>
                    <p>
                      LotteBee không chỉ là địa điểm để mua sắm và thưởng thức đồ ăn nhanh mà còn là một không gian tiện nghi và thoải mái để thư giãn cùng bạn bè và gia đình. Với kiến trúc hiện đại và trang thiết bị tiện nghi, chúng tôi đảm bảo mang đến cho khách hàng không gian thư giãn và ấm cúng nhất. Bên cạnh đó, chúng tôi cũng có dịch vụ giao hàng tận nơi nhanh chóng và tiện lợi cho khách hàng không có thời gian đến cửa hàng. Hãy ghé thăm LotteBee và tận hưởng trải nghiệm mua sắm và thưởng thức đồ ăn nhanh tuyệt vời nhất!
                    </p>
                    <div class="btn-box">
                      <a href="" class="btn1">
                        Đặt món ngay !!!
                      </a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="container">
          <ol class="carousel-indicators">
            <li data-target="#customCarousel1" data-slide-to="0" class="active"></li>
            <li data-target="#customCarousel1" data-slide-to="1"></li>
            <li data-target="#customCarousel1" data-slide-to="2"></li>
          </ol>
        </div>
      </div>

    </section>
    <!-- end slider section -->
  </div>

  <!-- offer section -->

  <section class="offer_section layout_padding-bottom">
    <div class="offer_container">
      <div class="container ">
        <div class="row">
          <div class="col-md-6  ">
            <div class="box ">
              <div class="img-box">
                <img src="images/offer1.jpg" alt="">
              </div>
              <div class="detail-box">
                <h5>
                  Gà Rán
                </h5>
                <h6>
                  Giảm đến <span>20%</span>
                </h6>
                <a href="" class="btnbuy fa fa-shopping-cart"></a>
              </div>
            </div>
          </div>
          <div class="col-md-6  ">
            <div class="box ">
              <div class="img-box">
                <img src="images/offer2.jpg" alt="">
              </div>
              <div class="detail-box">
                <h5>
                  Bánh Mì Days
                </h5>
                <h6>
                  Giảm đến <span>15%</span>
                </h6>
                <a href="" class="btnbuy fa fa-shopping-cart"></a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- end offer section -->

  <!-- food section -->

  <section class="food_section layout_padding-bottom">
    <div class="container">
      <div class="heading_container heading_center">
        <h2>
          Thực đơn
        </h2>
      </div>

      <ul class="filters_menu">
        <li class="active" data-filter="*">Tất cả</li>
        <li data-filter=".bread">Bánh mì</li>
        <li data-filter=".chicken-fried">Gà rán</li>
        <li data-filter=".burger">Burger</li>
        <li data-filter=".drink">Đồ uống</li>
      </ul>

      <div class="filters-content">
        <div class="row grid">
          
        </div>
      </div>
      <div class="btn-box">
        <a href="menu.html">
          View More
        </a>
      </div>
    </div>
  </section>

  <!-- end food section -->

  <!-- about section -->

  <section class="about_section layout_padding">
    <div class="container  ">

      <div class="row">
        <div class="col-md-6 ">
          <div class="img-box">
            <img src="images/about-img1.png" alt="">
          </div>
        </div>
        <div class="col-md-6">
          <div class="detail-box">
            <div class="heading_container">
              <h2>
                We Are LotteBee
              </h2>
            </div>
            <p>
              Hệ thống LotteBee cung cấp nhiều loại đồ ăn phong phú, từ bánh mì, cà phê đến các món ăn nhanh khác, đáp ứng được nhu cầu của khách hàng ở mọi lứa tuổi. LotteBee cam kết sử dụng nguyên liệu tươi sạch, được kiểm soát chất lượng nghiêm ngặt để đảm bảo sức khỏe cho người tiêu dùng. Với sự phát triển liên tục và mở rộng quy mô, LotteBee là địa chỉ tin cậy cho thực khách trong việc tìm kiếm các sản phẩm ăn uống chất lượng và tiện lợi.
            </p>
            <a href="">
              Đọc thêm
            </a>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- end about section -->

  <!-- book section -->
  <section class="book_section layout_padding">
    <div class="container">
      <div class="heading_container">
        <h2>
          Booking Online
        </h2>
      </div>
      <div class="row">
        <div class="col-md-6">
          <div class="form_container">
            <form action="">
              <div>
                <input type="text" class="form-control" placeholder="Your Name" />
              </div>
              <div>
                <input type="text" class="form-control" placeholder="Phone Number" />
              </div>
              <div>
                <input type="email" class="form-control" placeholder="Your Email" />
              </div>
              <div>
                <input type="date" class="form-control">
              </div>
              <div class="btn_box">
                <button>
                  Đặt món ngay
                </button>
              </div>
            </form>
          </div>
        </div>
        <div class="col-md-6">
          <div class="map_container ">
            <div id="googleMap"></div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- end book section -->

  <!-- client section -->

  <section class="client_section layout_padding-bottom">
    <div class="container">
      <div class="heading_container heading_center psudo_white_primary mb_45">
        <h2>
          Đánh giá của khách hàng
        </h2>
      </div>
      <div class="carousel-wrap row ">
        <div class="owl-carousel client_owl-carousel">
          <div class="item">
            <div class="box">
              <div class="detail-box">
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam
                </p>
                <h6>
                  Moana Michell
                </h6>
                <p>
                  magna aliqua
                </p>
              </div>
              <div class="img-box">
                <img src="images/client1.jpg" alt="" class="box-img">
              </div>
            </div>
          </div>
          <div class="item">
            <div class="box">
              <div class="detail-box">
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam
                </p>
                <h6>
                  Mike Hamell
                </h6>
                <p>
                  magna aliqua
                </p>
              </div>
              <div class="img-box">
                <img src="images/client2.jpg" alt="" class="box-img">
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- end client section -->

  <!-- footer section -->
  <footer class="footer_section">
    <div class="container">
      <div class="row">
        <div class="col-md-4 footer-col">
          <div class="footer_contact">
            <h4>
              Liên hệ
            </h4>
            <div class="contact_link_box">
              <a href="">
                <i class="fa fa-map-marker" aria-hidden="true"></i>
                <span>
                  Địa chỉ
                </span>
              </a>
              <a href="">
                <i class="fa fa-phone" aria-hidden="true"></i>
                <span>
                  Điện thoại +01 1234567890
                </span>
              </a>
              <a href="">
                <i class="fa fa-envelope" aria-hidden="true"></i>
                <span>
                  demo@gmail.com
                </span>
              </a>
            </div>
          </div>
        </div>
        <div class="col-md-4 footer-col">
          <div class="footer_detail">
            <a href="" class="footer-logo">
              LotteBee
            </a>
            <span>
              Cảm ơn bạn đã sử dụng dịch vụ của tôi. Tôi luôn sẵn sàng hỗ trợ và giúp đỡ bạn trong mọi thắc mắc và yêu cầu. <br> Xin cảm ơn và chúc bạn một ngày tốt lành! <br> Love you &#10084;
            </span>
            <div class="footer_social">
              <a href="">
                <i class="fa fa-facebook" style="color: black;" aria-hidden="true"></i>
              </a>
              <a href="">
                <i class="fa fa-youtube" style="color: black;" aria-hidden="true"></i>
              </a>
              <a href="">
                <i class="fa fa-instagram" style="color: black;" aria-hidden="true"></i>
              </a>
            </div>
          </div>
        </div>
        <div class="col-md-4 footer-col">
          <h4>
            Giờ mở cửa
          </h4>
          <span>
            Hằng ngày
          </span>
          <span>
            09.00 Am -10.00 Pm
          </span>
        </div>
      </div>
      <div class="footer-info">
        <span>
          &copy; <span id="displayYear"></span> LotteBee
          <a href="https://html.design/">&#10084;</a><br><br>
          &copy; <span id="displayYear"></span> Distributed By
          <a href="https://themewagon.com/" target="_blank">HaoNguyen</a>
        </span>
      </div>
    </div>
  </footer>
  <!-- footer section -->

  <!-- jQery -->
  <script src="js/jquery-3.4.1.min.js"></script>
  <!-- popper js -->
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous">
  </script>
  <!-- bootstrap js -->
  <script src="js/bootstrap.js"></script>
  <!--toast-->
  <script src="plugins/toastr.min.js"></script>
  <!-- owl slider -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js">
  </script>
  <!-- isotope js -->
  <script src="https://unpkg.com/isotope-layout@3.0.4/dist/isotope.pkgd.min.js"></script>
  <!-- nice select -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-nice-select/1.1.0/js/jquery.nice-select.min.js"></script>
  <!-- custom js -->
  <script src="js/custom.js"></script>
  <!-- Google Map -->
  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCh39n5U-4IoWpsVGUHWdqB6puEkhRLdmI&callback=myMap">
  </script>
  <!-- End Google Map -->

</body>

</html>